{
  "search": {
    "group": "分组",
    "title": "标题",
    "configName": "配置名称",
    "placeholderGroup": "请输入分组",
    "placeholderTitle": "请输入标题",
    "placeholderConfigName": "请输入配置名称"
  },
  "table": {
    "select": "选中",
    "configName": "配置名称",
    "configKey": "配置标识"
  }
}
